<!DOCTYPE html>
<html>
	<head>
		<!-- meta is just for the devices we are using. viewport is the size of our screen of our device. -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Hyperlinks</title>

	</head>
<body>
	<h2 id="top">HTML attributes</h2>

	<!-- The align attribute changes the alignment of the paragraph. -->
	<p align="center">Modifiers of element behavior</p>

	<h2>HTML images</h2>

	<p align="right"><em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute.</em></p>

	<!-- alt attribute - means alternate text -->
	<!-- img tag - used to include images. the link below is an absolute link because it is outside of our domain -->
	<img src="https://place-puppy.com/300x300" alt="Dog Image"/>

	<p>
		<!-- code tag - used to display text in the browser using its monospace font. -->
		<code>
			&lt;img src="https://place-puppy.com/300x300" alt="Dog Image"/&gt;
		</code>
	</p>

	<img src="./images/zuittlogo.png" alt="Zuitt logo"/>

	<p>
		<code>
			&lt;img src="./images/zuittlogo.png" alt="Zuitt logo"/&gt;
		</code>
	</p>

	<p>Valid image extensions are the following:
		
		<ol type="a">
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>

		<!-- type values for ol
		1
		A
		i
		I -->


	<h2>HTML Links</h2>

	<a href="https://zuitt.co" target="_blank">I'm hyperlink</a>

	<h2>Relative Link</h2>

	<p><a href="./link.html">Go to "./link.html"</a></p>


	<p>Go to <a href="./images/images.html">Images Link</a></p>

	<p>Go to <a href="#top">top</a></p>
</body>
</html>